nfs:
  server: 10.10.43.42
  path: /volume1/data
  mountOptions:
    - nfsvers=4.1
    - rsize=1048576
    - wsize=1048576
    - hard
    - timeo=600
    - retrans=2
    - noresvport

storageClass:
  name: nfs-provisioner-mgmt-nas
  accessModes: ReadWriteMany
  pathPattern: "${.PVC.name}"
  reclaimPolicy: Retain